Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: Firefox: Argumente dringend gesucht (Versionierung)  (Read 5036 times)

Offline arwa

  • User
  • Posts: 89
Firefox: Argumente dringend gesucht (Versionierung)
« Reply #15 on: 2011/07/12, 13:11:32 »
@antitainer: Führe mal ein Update von flash durch:
Code: [Select]
update-flashplugin-nonfree --install

Offline antitainer

  • User
  • Posts: 93
    • http://antitainer.cwsurf.de/
Firefox: Argumente dringend gesucht (Versionierung)
« Reply #16 on: 2011/07/12, 16:54:58 »
danke :D
wieder was gelernt ;)